/*头部*/
.top{
   width:1200px;
   margin:0 auto;
   height: 48px;
   padding-top:18px;
}
.top .logo{
   width:183px;
   height:38px;
   display: block;
   float: left;
}
.top .logo img{height:100%;}
.btn_wrap{
  width:380px;
  text-align: right;
  height:44px;
  float:right;
}
.btn_wrap.btn_wrap2{
  width: 417px;
  display: none;
}
.btn_wrap a{
  display: inline-block;
  width:60px;
  height:38px;
  border:1px solid #fff;
  border-radius:20px;
  line-height:38px;
  color: #fff;
  text-align:left;
  font-size:20px;
  background:url(../images/icon_dl1.png) no-repeat 8px center;
  margin:0 10px;
  padding-left:50px;
  transition: all 0.3s;
}
.btn_wrap a:hover{
  color: #09204c;
  background: #fff url(../images/icon_dl2.png) no-repeat 8px center;
  -moz-box-shadow:0px 0px 3px #ffffff;
  -webkit-box-shadow:0px 0px 3px #ffffff;
  box-shadow:0px 0px 3px #ffffff;
  -webkit-transform: translateY(-2px);
  transform:  translateY(-2px);
}
.btn_wrap a.register_btn{
  background:url(../images/icon_zc1.png) no-repeat 8px center;
}
.btn_wrap a.register_btn:hover{
  background:#fff url(../images/icon_zc2.png) no-repeat 8px center;
}
.btn_wrap a.quit_btn{
  background:url(../images/icon_tc1.png) no-repeat 8px center;
  padding-left:50px;
  width: 100px;
}
.btn_wrap a.quit_btn:hover{
  background:#fff url(../images/icon_tc2.png) no-repeat 8px center;
}
.btn_wrap a.info_btn{
  border: none;
  display: inline-block;
  background:none;
  padding: 0;
  width: auto;
}
.btn_wrap a.info_btn:hover{
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  color: #fff;
}
/*头部 END*/
/*查询条件*/
.homePage{
   width:100%;
   height: 100%;
   min-width: 1200px;
   position: absolute;
   top:0;
   right: 0;
   left: 0;
   bottom:0;
}
.homePage.active .home_title{
   width:645px;
}
.home_title{
   width:1200px;
   line-height:80px;
   text-align:center;
   color:#fff;
   font-size:68px;
   color:#fff;
   margin:0 auto;
}
.home_title img{
  width:100%;
  height:100%;
}
.home_con{
  height: 460px;
  position: absolute;
  width:1200px;
  left:50%;
  top:200px;
  margin-left:-600px;
  transition: all 1s;
  min-width: 1200px;
}
.homePage.active .home_con{
  top:45px;
}
.user-box{
  width:100%;
  margin:0 auto;
  padding-top:60px;
  overflow:hidden;
  padding-bottom: 30px;
}
.user-box .user-item{
  width:190px;
  height:44px;
  float: left;
  margin-bottom: 15px;
  background: #fff;
  margin:0 6px;
  position: relative;
  border-radius:22px;
}
.user-box .user-item.user-item-1{
  width:360px;
  border-radius:22px;
  color: #9a9a9a;
  padding-left:16px;
}
.user-box .user-item.user-item-1 input{
  width:234px;
  background: none;
  margin:0!important;
}
.item_check{
  position: absolute;
  top:2px;
  right:5px;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  width:77px;
  height:39px;
  background:url(./../images/check_btn.png) no-repeat center;
  padding-left:44px;
  line-height: 39px;
  transition: all 0.2s;
}
.item_check span{
  display:block;
  width:35px;
  height: 35px;
  background: url(./../images/circle.png) no-repeat center center;
  position: absolute;
  left:2px;
  top: 2px;
  transition: all 0.2s;
}
.item_check.active{
  background:url(./../images/check_btn1.png) no-repeat center;
  padding-left:10px;
  width:111px;
}
.item_check.active span{
  left:85px;
}
.user-box .user-item input,.user-box .user-item select{
  display:block;
  margin:0 auto!important;
  width:120px;
  height: 44px;
  line-height: 44px;
  font-size: 16px;
  border-radius:22px;
  color: #9a9a9a;
  outline: none;
  border:none;
}
.user-box .user-item .btn-submit{
  clear: both;
  display: block;
  width:100%;
  height:100%;
  outline: none;
  background:#ec414d;
  border:none;
  border-radius: 22px;
  cursor: pointer;
  line-height: 44px;
  font-size: 20px;
  color: #fff;
}
.table_wrap{
  padding-bottom: 70px;
  width:1200px;
  margin:0 auto;
}
.my_table{
  width:100%;
  border:1px solid #333;
  text-align: center;
  border-collapse: collapse;
  border-radius:10px;
  overflow:hidden;
}
.my_table th{
  height: 40px;
  background: #ec414d;
  color: #fff;
  font-size: 16px;
}
.my_table th.th1{
  width:100px;
}
.my_table th.th2{
  width:100px;
}
.my_table th.th3{
  width:120px;
}
.my_table th.th4{
  width:140px;
}
.my_table th.th5{
  width:140px;
}
.my_table th.th6{
  width:90px;
}
.my_table th.th7{
  width:120px;
}
.my_table th.th8{
  width:200px;
}
.my_table th.th9{
  width:180px;
}
.my_table th.th10{
  width:100px;
}
.my_table td{
  color: #000;
  font-size: 14px;
  background:rgba(255,255,255,0.9);
  border:1px solid #b2b2b2;
  line-height:22px;
  padding:5px 3px;
}
.result_tip{
  font-size: 20px;
  text-align: center;
  color: #c6143f;
  line-height: 50px;
  font-weight: bold;
}
/*查询条件 END*/

/*zg_cover*/
.zg_cover{
   width:100%;
   height: 100%;
   position:fixed;
   left:0;
   top:0;
   bottom:0;
   right: 0;
   background: rgba(0,0,0,0.6);
   z-index: 9998;
}
/*zg_cover END*/
/*使用说明*/
.zg_direction{
    width:900px;
    background: #fff;
    position: fixed;
    left: 50%;
    top:50%;
    margin-left: -450px;
    margin-top:-200px;
    padding:20px;
    border-radius: 20px;
    z-index: 9999;
}
.zg_direction h6{
    text-align: center;
    line-height: 30px;
    font-size: 26px;
    color: #ec414d;
}
.direction_list{
    padding-top:20px;
}
.direction_list li{
  line-height:32px;
  font-size: 16px;
  margin-bottom: 5px;
}
.direction_list li a{
  font-weight: bold;
  color: #ec414d;
}
.direction_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:5px;
  top:5px;
}
/*使用说明 END*/
/*登录 注册弹框*/
.container {
  width:439px;
  position: fixed;
  left: 50%;
  top:50%;
  margin-left:-219px;
  margin-top:-221px;
  z-index: 9999;
  padding:6px 0 16px;
  background: #fff;
  border-radius:10px;
  display: none;
}
.bd_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:2px;
  top:2px;
}
.bd_nav{
  height: 60px;
  border-bottom:1px solid #c6c6c6;
  padding:0 53.5px;
}
.bd_nav span{
  width:116px;
  display: block;
  margin:0 25px;
  line-height: 60px;
  font-size: 24px;
  color: #c6c6c6;
  float: left;
  text-align: center;
  cursor: pointer;
}
.bd_nav span.active{
  border-bottom:2px solid #ec414d;
  position: relative;
  top:-1px;
  color: #ec414d;
}
.container .agileits{
  width:305px;
  margin:0 auto;
  padding-top: 30px;
  display: none;
}
.container .agileits .bd_line_wrap{
  width:303px;
  height: 49px;
  background: url(./../images/input_bk.png) no-repeat center center;
  margin-bottom: 15px;
}
.container .agileits .bd_line_wrap input,.container .agileits .bd_line_wrap select{
  width:303px;
  text-indent: 10px;
  line-height: 49px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border:none;
  background: none;
  outline: none;
}
.yzm_wrap{
  width:100%;
  position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
  width:120px;
  height:49px;
  color: #999999;
  position: absolute;
  right:10px;
  top:0px;
  text-align: center;
  line-height:49px;
  font-size:19px;
  transition: all 1s;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button{
  background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  width:303px;
  height: 49px;
  background: #ec414d;
  color: #fff;
  text-align: center;
  border-radius: 24px;
  cursor: pointer;
}
/*登录 注册弹框 END*/
/*left_nav*/
.left_nav{
  width:88px;
  height: 348px;
  position: fixed;
  left: 10px;
  top:50%;
  margin-top:-174px;
}
.left_nav a{
  display: block;
  width:88px;
  height: 87px;
  margin-bottom: 29px;
}
/*left_nav END*/